Subject: Group Work/Conflict/Project Management from 611
From: Jamie McGovern <[email-masked]>
To: Brian Junker <[email-masked]>
Date: Tue, 26 Jan 2021 16:07:34 +0000

Summaries and my notes that I used in the Fall on Group Work, Project Charters, Task Schedules, Project Plans, Project Management, and Conflict Resolution.  We did goal setting, mid-semester self-assessment, and end semester appraisals - broader than group work, but that was included in those activities.

Since the GCC is no more, Maria Feuer came in and facilitated the in-person workshops from the Qualtrics links.  Students did the pre-work, did the in-class workshops over a week, and then did teams (4/5 per team) deliverables for all of Oct/Nov based on two projects I assigned.  Group Charter template here<https://docs.google.com/spreadsheets/d/1NrNPb3iURtgY5WzCTnSDekrUiLozSDpd5h4ByyA3h-w/edit#gid=0>.  I did conflict resolution in lecture based on the notes attached, primary source as the first, adding my experiences and concepts from the other two sources.  Then we did group work debriefs facilitated by me in groups here<https://isle.stat.cmu.edu/36-611/111320/>, then reviewed in the next class online here<https://isle.stat.cmu.edu/36-611/111720/>, sourced from Agile case studies from my prior experiences, APQC.og, and ASQ.org, which I'll use again as sources in the Spring.  Students provided end of semester surveys to Maria for her research on group work/dynamics.

Attaching also templates they used for project management activities - which was not required, but introduced - they're not going to be project managers, but they will work with that construct in their jobs.  They used the simpler Group Charter, and kept timesheets with WBS elements, did weekly status reports, did lessons learned.

I'd have to pull all the work products and full list of templates from Canvas for you to see them - but I plan on assigning charters, task schedules, status report in 612, which they already know how to do, and this time layer on stakeholder assessment up front, scope confirmation (I did traceability matrices in the Fall, but would revisit as they apply it in the Spring, and 360s (which was discussed but not executed in Fall).  Revisiting introduced topics, practiced on control Fall projects, now applied against the Spring projects.

Thanks,

Jamie McGovern
Special Faculty, Director, Master of Statistical Practice Program
Department of Statistics & Data Science
Carnegie Mellon University
+1.412.268.4248